@charset "utf-8";

.ctn {
    width: 100%;
    position: relative;
    margin: 0px auto 0px auto;
    background-color: transparent;
}

.in_inner_wrap {
    background-size     : 100%;
    width               : 100%;
    display             : block;
    position            : relative;
    top : 0px;
    bottom : 0px;
    overflow : hidden;
}

.in_inner_wrap img {
    width               : 100%;
}
.inner_wrap > div {
}

#in_beginner {
    margin : 0px;
    padding: 0.1;
    line-height: 1.0;
    font-size  : 100%;
    letter-spacing: -.4em;
    vertical-align: middle;
    position : relative;
}

.step1 {
  width: 15% !important;
  position: absolute;
  top: 48%;
  left: 25%;
  cursor: pointer;
}

.step2 {
  width: 15% !important;
  position: absolute;
  top: 48%;
  left: 42.6%;
  cursor: pointer;
}

.step3 {
  width: 15% !important;
  position: absolute;
  top: 48%;
  left: 60.5%;
  cursor: pointer;
}

.step4 {
  width: 15% !important;
  position: absolute;
  top: 71%;
  left: 33%;
  cursor: pointer;
}

.step5 {
  width: 15% !important;
  position: absolute;
  top: 71%;
  left: 52%;
  cursor: pointer;
}

.imghover img:hover {
  opacity: 0.8;
}

